﻿
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.vc_wp_text .textwidget{margin:12px 0 43px}


.hdbar-menu{background: #fff;height: 80px;position: relative;z-index: 20;}

.hdbar-menu .menu-list{position: absolute;right: 0;top: 0;height: 80px;list-style: none;width: 950px;}

.hdbar-menu .menu-list li{float: left;margin: 0;padding: 0; }

.hdbar-menu .menu-list li a{display:block;width:95px;height: 78px;line-height: 80px;font-size: 16px;color: #0d0d0d;text-align: center;border-bottom:2px solid #fff;}

.hdbar-menu .menu-list li a.current{border-color: #f58120;color: #f58120;}

.hdbar-menu .menu-list li a:hover{text-decoration: none;color: #f58120;}

.hdbar-menu .menu-list li.menujjz a{font-weight: bold;}

.hdbar-menu .container,.hdbar-nav .container{background: #fff;padding: 0;margin: 0 auto;}






.megamenu iframe{
		border:0;
		margin-bottom:20px;
		width:100%;
	}

.megamenu hr {
  margin: 0  0 20px 0 ;
  border: 0;
  border-top: 1px solid #25282d;
  border-bottom: 1px solid #414750;
}

.megamenu img {
	max-width: 98%;
	height: auto;
	width: auto\9; 
}

.megamenu embed,
.megamenu object,
.megamenu iframe {width: 100%;}

.megamenu {display:none;}

.remove_collapsing_margins
{
height: 0px;
width: 0px;
overflow: hidden;
-webkit-margin-top-collapse: separate;
}



@import url("../sahifa/style.css");






#catfish_desktop {
	position: fixed;
	left: 0px;
	height: 90px;
	width: 100%;
	text-align: center;
	background-color: transparent;
	z-index: 999999999;
	bottom: 0px;
	background-position: 0% 100%;
	background-repeat: repeat no-repeat;
}
.widget-area .res-text,.small-1 .res-text,.small-2 .res-text,.small-3 .res-text{font-size:8px}
.widget-area .res-text,.large-1 .res-text,.large-2 .res-text,.large-3 .res-text{font-size:8px}

body .wpb_text_column .thim-register-now-form {
  margin-bottom: 80px;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.wpb_text_column :last-child {
  color: #000000;
  font-size: 15px;
}

  .menu-toggle {
    display: block; }


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
  margin-right: 15px; }
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}


    .main-text-block .sbox_rt_bottom .tit_img {
        font-size: 25px;
    }

.header_top_bottom_holder {
    -webkit-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    -moz-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
}
.page .hero-right{width:100%;display:block;position:relative;}
.page .hero-right:after{content:'';display:block;clear:right;}
.hero .hero-right .advertisement--appnexus.oas_x22{margin:20px auto 15px;}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

.footudo {
	color: #fff;
	text-transform: uppercase;
	font-size: 25px;
	margin-top: 0px;
}
footer .qodef-footer-bottom-holder{display:inline-block;width:100%;background-color:#303030;vertical-align:middle;text-align:center;padding:30px 0}
footer .qodef-footer-bottom-holder .qodef-column-inner{text-align:center;vertical-align:middle}
footer .qodef-footer-bottom-holder .qodef-three-columns .qodef-column:first-child .qodef-column-inner{text-align:left}
footer .qodef-footer-bottom-holder .qodef-three-columns .qodef-column:last-child .qodef-column-inner{text-align:right}
footer .qodef-footer-bottom-holder .qodef-two-columns-50-50 .qodef-column:first-child .qodef-column-inner{text-align:left}
footer .qodef-footer-bottom-holder .qodef-two-columns-50-50 .qodef-column:last-child .qodef-column-inner{text-align:right}
footer .qodef-footer-bottom-holder .widget{margin-bottom:0}
footer .qodef-footer-bottom-holder .widget .qodef-footer-widget-title{color:#7f8385}



#site-branding,
#site-logo,
#site-header {
	display: inline-block;
	float: left;
}


#site-branding,
#site-logo {
	max-width: 100%;
}


#site-logo a {
    display: block;
    line-height: 0;
}


	#site-logo,
	#site-header {
		display: block;
	    float: none;
	}


	#site-logo img {
		max-height: 150px;
		width: auto;
	}


	.topgamesrow {
	width: 720px;
	height: 45px;
	margin-left: auto;
	margin-right: auto;
	}


	.topgamesrow a img {
	vertical-align: text-bottom; 
	
	}
.whats_new__h2{font-family:semplicitabold,Sans-Serif;min-height:160px;font-size:3.125em;color:#fff;text-transform:uppercase;max-width:400px;margin:0 auto;text-shadow:0 0 10px rgba(0,0,0,.5)}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.top-navigation {
	background: #fff;
}

.top-navigation #navigation {
	float: right;
}

.top-navigation #navigation ul li a {
	font-family: 'Raleway';
	font-weight: 500;
	font-size: 13px;
	color: #777;
	padding: 17px 15px 16px 15px;
}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}
.vc_single_image-wrapper{max-width:100%;display:inline-block;line-height:0px}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img{border-radius:4px;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img{border-radius:5000px;border-radius:50%;-webkit-box-shadow:none;box-shadow:none;overflow:hidden}
.menu-item-117{background-color:#d8c3b6;}
.header-mobile__nav-list-item.is-active{background:#e8e9e9}
.image-boxes{-js-display:flex;display:flex;flex-wrap:wrap;margin-left:-5px;margin-top:-5px}
.animate-box .wpb_single_image{position:absolute;top:0;max-width:100%}
.animate-box .wpb_single_image:first-child{position:relative}
.vc_images_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
.vc_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
#footer-bottom{background-color:#ffffff}

.nav-previous,
.previous-image {
	float: left;
	padding-bottom: 7px;
	width: 50%;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}





#wrap {
	margin: auto;
	text-align: left;
	width: 1000px;
	position: relative;
}
.x-navbar-fixed-top-active .x-navbar-wrap{margin-bottom:1px;}
body.x-navbar-fixed-top-active .x-navbar-wrap{height:90px;}


.service-item__icon { font-size: 34px; }

.gdlr-core-portfolio-modern-desc .gdlr-core-portfolio-icon-wrap{ display: block; margin-bottom: 50px; }

.inner-offset { margin-top: -23px;
z-index: 999; }


#ouibounce-modal .close-button {
    width: 49px;
    position: absolute;
    right: -20px;
    top: -20px;
    cursor: pointer;
}


.wrap-2 {
  display: table-cell;
  vertical-align: middle;
}


.map__headline {
	font-size: 24px;
	margin: 0;
	margin-top: -30px;
	padding: 0px;
	font-weight: normal;
	text-transform: uppercase;
}

div#masthead-drop-nav {
  position: absolute;
  bottom: -225px;
  left: 15px;
  width: 100%;
  height: 225px;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}
.home img.post-thumbnail__img.wp-post-image{height:230px}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}

#menuSlider table .titre{height:43px;vertical-align: middle;text-align:center;border:0px solid #ffffff;padding:0 2px;}
.section-2 .inner-content{padding:40px
5% 20px}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }



#book-now .calendar-wrap {
    position: absolute;
    z-index: 5;
    background-color: #ffffff;
    width: 311px;
    border-right: 1px solid #ffffff;
}
#u3103-5{font-size:142px;line-height:142px;}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

.main-navigation .menu-item-has-children {
	position: relative;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }



#gazpo-nav .main-menu ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding-left:0;
	white-space:nowrap;
}


#gazpo-nav .main-menu li,
div.menu li { 
    float: left;
    position: relative;
}

#gazpo-nav .menu ul li.hover,
#gazpo-nav .menu ul li:hover,
#gazpo-nav ul.menu li.hover,
#gazpo-nav ul.menu li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.nav--footer .item--child:not(.last):after{content:"";height:100%;width:2px;background-color:#999;display:block;position:absolute;right:-3px;top:0;}
#sidebartoggler:checked+.pagewrap .sidebar{left:0;position:fixed;z-index:99;top:0}
.sidebar{position:fixed;z-index:99;top:0;bottom:0;left:-250px;width:250px;-webkit-transition:all .5s ease-out 0;-moz-transition:all .5s ease-out 0;transition:all .5s ease-out 0;line-height:20px;padding-top:20px;margin-top:40px;display:none;overflow:auto;background-color:#d8e3f4;text-align:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:20px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:11px 0 11px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
#main-header,#et-top-navigation{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-title{color:#0955a4;font-weight:400;-webkit-font-smoothing:antialiased;font-size:35px}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-subtitle{padding-left:0;color:#666666;font-weight:400;-webkit-font-smoothing:antialiased;font-size:35px}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-description{color:#0955a4;text-align:right;top:-12px;left:-6px;letter-spacing:0.2px;font-size:14px;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:rgba(0,0,0,0.3)}
.navigation__logo a .navigation__logo--sitetitle-title,.navigation__logo a .navigation__logo--sitetitle-subtitle{font-size:16px}
.navigation__logo a .navigation__logo--sitetitle-subtitle{padding-left:2px;color:#fff}
body.responsive-ready #main-menu .main_menu_expand-icon img.close{display:none}
body.responsive-ready #main-menu .expanded .main_menu_expand-icon img.close{display:block}
.mobile-promo a.close{margin-right:.5em;display:block;float:left;padding:0 .5em;font-size:1em}


#header .languege_bt ul li.active {
	background: #A4A5A5;
}


#header .languege_bt ul li.active a {
	color: #000;
}
.localstore-setter[data-trigger*=site-header__menu__localstore] .localstore-setter__results{max-height:unset}
.localstore-setter__results{display:none;max-height:295px;overflow:auto;margin:0;padding:0;list-style:none}
.localstore-setter__results--visible{display:block}
.localstore-setter__results h4{margin-bottom:3px;font-size:.875rem;color:#681833}


#cookie_option { height: 35px; position: fixed; bottom: -35px; right: 0px; width: 100%; background-color: #000; text-align: center; }


.table
{
	display: table;
}


.table .row
{
	display: table-row;
}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}


			.header-search-hook-hide {
				color: #6a6a6a;
				position: absolute;
				top: 50%;
				margin-top: -7px;
				font-size: 13px;
				line-height: 1;
				right: 15px;
				cursor: pointer;
				opacity: 0;
			}


.logo .img-responsive{
    display: inline-block;
}
#logo-layout{margin:0 auto;max-width:1200px;width:100%;overflow:hidden}

#logo-layout #social-bar ul li a { color:#1e73be}
.jimu-widget-geoprocessing .file-input-label{display: inline-block; width: 100%; height: 100%; cursor: pointer;}

    #mw_board_group_1 .mw_board_group_1_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_1 .mw_board_group_1_info a { font-size:11px; }




.clear {

    clear: both;

    display: block;

    font-size: 0px;

    height: 0px;

    line-height: 0;

    width: 100%;

    overflow:hidden;

}




.clear-bottommargin { margin-bottom: -50px !important; }




.clear-bottommargin-sm { margin-bottom: -30px !important; }




.clear-bottommargin-lg { margin-bottom: -80px !important; }


.griinchis
{
background-color:#C0CAD3;
}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1200px;}
.x-container:before{content:normal;}

section.footbot div.lf {  padding: 0 0 20px;}
.qodef-icon-animation-holder{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:transform .5s cubic-bezier(.18,.89,.32,1.27);transition:transform .5s cubic-bezier(.18,.89,.32,1.27);display:inline-block}
.qodef-icon-animation-holder.qodef-icon-animation-show{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}



.accomplishments { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;-moz-box-pack:center;justify-content:center;-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.elementor-posts--thumbnail-top .elementor-post__text{width:100%}
.elementor-posts .elementor-post__card .elementor-post__text{padding:0 30px;margin-bottom:0;margin-top:20px}
.elementor-1125 .elementor-element.elementor-element-dff2ab8 .elementor-post__text{padding:0px 16px 16px 16px;}
.bar-container{position:absolute;left:0;height:5px;content:"";width:100%}
.bar{position:absolute;left:0;height:30px;border-radius:0;content:"";padding:2px 0 0 19px;color:#fff;width:100%}
#footer .partners-events .gaa-product-logos .gaa-product-logo{padding:15px}
#footer .partners-events .gaa-product-logos .gaa-product-logo a{display:block}
#footer .partners-events .gaa-product-logos .gaa-product-logo img{max-width:100%}
#footer .partners-events .gaa-product-logos .gaa-product-logo.my-gaa img{max-width:155px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.gaa-films img{max-width:200px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.bap-certification img{max-width:135px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.goal img{max-width:85%}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}



.tail_icon_con{
    margin-top: 37px;
}


.slide_menu .tail_icon_con{text-align:center;margin-top: 16px;margin-right: 0px;}

.tail_icon_con span{font-size:16px;}
 #pgc-363-7-0 , #pgc-363-7-1 , #pgc-363-9-0 , #pgc-363-9-1 { width:50% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
img.alignnone{margin:5px 0 20px}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}


.spacious-footer-style-two .footer-socket-wrapper .copyright {
	color: #a1b1bc;
}


.spacious-footer-style-two .footer-socket-wrapper .copyright a {
	color: #a1b1bc;
	margin-left: 5px;
}
.wp-block-contact-widgets-contact-block ul li,.wpcw-widget-contact ul li,.wpcw-widget-social ul li.has-label{padding:10px 0}
.wpcw-widget-social ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}
.wpcw-widget-social ul li.has-label a{display:block}
.wpcw-widget-social ul li.has-label svg{margin-right:.25em}
.wp-block-contact-widgets-social-block ul li,.wp-block-contact-widgets-social-block ul li.has-label{padding:10px 0}
.wp-block-contact-widgets-social-block ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}
.pager-next{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;background-color:#EFECE5;padding:4px;}
.pager-next a:link{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;background-color:#EFECE5;padding:4px;}
.pager-next a:visited{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;background-color:#EFECE5;padding:4px;}
.pager-next a:hover{color:#000;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;background-color:#EFECE5;padding:4px;}
.block-subtitle{font-size:14px;font-style:italic;font-weight:normal;color:#999999;}
#block-17 .block-subtitle{margin-left:0px;}
 .so-mobilenav-standard + * { display: none; }


a.woo-sc-button.small { padding:2px 10px; font-size:0.9em;}

span.small {color:#7d7d7d;}

a.button.small, a.comment-reply-link { padding:0px 10px;}
 #content h1.entry-title a, #content h2.entry-title a, #content h1.entry-title , #content h2.entry-title, #frontpage .nivo-caption h3, .column-header-image, .column-header-noimage, .columnmore { font-family: "Bebas Neue"; }


.section {
	overflow: auto;
	margin: 90px 0;
}

#mdd ul#mdd_content {
	position:relative;
	top:0px;
	left:0px;
	list-style:none;
	margin:0px;
	padding:0px;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}







#rs-top-level-nav-container {
	background: #0e659c;
	margin: 0px;
	padding: 0px;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	min-width: 100%;
}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}


.fa-stack br {
	display: none;
}


.quick-links .fa-stack {
	width: 100%;
}
.et_pb_slide_content,.et_pb_best_value{font-size:18px}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
footer .global-footer .first.delimiter,.footer .global-footer .first.delimiter{display:none}
.paging .pages strong.last,.paging .pages strong.first,.paging .pages a.last,.paging .pages a.first,.paging .pages a:link.last,.paging .pages a:link.first,.paging .pages a:visited.last,.paging .pages a:visited.first{display:none}

.article .content-group-list {
  display: none;
}


section.widget.content-block .content-group-list {
  display: none;
}

#menu-main li.ph-no a span {
	font-weight:900 !important;
	font-size:20px!important;
	color:#7dbbb0 !important;
}

.header-wrap.logo-left.fixed-header #menu-main li.ph-no a span {
	color:#7dbbb0 !important;
}
.mobile-device .device-camera{position:absolute;top:16px;left:30%;width:12px;height:12px;border:inherit;border-radius:50%}
.mobile-device .device-camera,.mobile-device .device-speaker{border-color:rgba(0,0,0,0.1)}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__description {
    color: #8A8A8A;
}
#footer-bottom{background-color:#000000}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

	.icon-top-container { display: none; }
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}

.counter-value {
    font-size: 25px;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#ffffff}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}




#logo_wrapper {
    padding: 0;
    max-width: 240px;
    height: auto;
    position: absolute;
    left: 5%;
    top: 0;
    z-index: 4;
    margin-top: 5%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.footer-social{padding:0}
footer.content-info .footer-social li a{background:#79b7b7;color:#f1f1f1;border-radius:50%;font-size:1.8em;line-height:45px;vertical-align:baseline;width:45px;height:45px;text-align:center;display:inline-block;margin:0 8%}
footer.content-info .footer-social li a:focus,footer.content-info .footer-social li a:hover{background:#409999}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


.space5 {
  clear: both;
  width: 100%;
  display: block;
  padding: 3px 0;
}

.lead { font-size: 30px; font-weight: 300; line-height: 1.4; color:#5e5e5e; }

#diferenciais .lead{ font-size: 20px;color: #ffffff; }
.sub-heading,.head h2{margin:0;font-size:1.25rem;font-weight:400;text-transform:uppercase}
.head{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.head i{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;margin:0 1rem;border-top:1px solid #2b2d32}
.head h3{margin:0}
.article .head{margin-top:2rem}
.home-section.featured .head{display:none}
.event-list .head{margin:.5rem 0}
.event-list .head i{margin-right:0}
.event-list .head h2,.event-list .head h3{text-transform:uppercase;font-size:1.25rem;font-weight:400}
.article .container .inline_ad.loaded+.details .head{margin-top:0}


.text-right { text-align: right !important; }


.table-link-site td a{
	color: #d44950;
}
.footer .footer__nav__list{margin-top:0;margin-bottom:0;padding-bottom:8.4rem}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}
.carousel-control .img,.carousel-control .img_outer{width:150px;height:47px;position:relative;display:block;overflow:hidden}
.carousel-control .img_outer{top:0;clear:both;margin:0 0 -2px}

.box-img {
	border: 1px solid #dbdbdb;
	padding: 28px 23px 31px;
	position: relative;
    display: block;
    background-color: #fff;
}
.menu-mobile-effect.navbar-toggle span.icon-bar{background-color:#fff}
.site-header.affix .menu-mobile-effect.navbar-toggle span.icon-bar{background-color:#333}
.ctct-close{position:fixed;z-index:1002;font-size:14px;line-height:21px;color:white;top:39px;right:auto;left:50%;width:70px;margin-left:285px;font-family:"GothamRounded","Helvetica Neue",Arial,sans-serif;text-transform:none;text-decoration:none;font-weight:400;opacity:0;cursor:pointer;pointer-events:none;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.ctct-active .ctct-close{opacity:1;pointer-events:visible;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.ctct-close:after{content:"x";display:inline-block;position:relative;top:0px;padding-left:10px;padding-right:17px;font-weight:900;font-size:23px}
.admin-bar .ctct-close{top:121px}
.admin-bar.has-fixed-nav .ctct-close{top:65px}
.has-fixed-nav .ctct-close{top:33px}


.networks {
	padding-left:0 !important;
	padding-top:12px;
	text-align:center;
}


.networks li {
	display:inline;
	padding:0 2px;
}


.networks a {
	display:inline-block;
	width:32px;
	height:32px;
	-webkit-filter:grayscale(100%);

	transition:.3s;	
}


.networks a:hover {
	-webkit-filter:none;
	opacity:1;
}


			

.category-people-evidence{
	background:#c52b73;
	
}

.category-people-evidence:hover{
	background:#fff;
	
}


.category-people-evidence a{
	color:white!important;
}


.category-people-evidence a:hover
{
	color: #c52b73!important;

}


.category-people-evidence:hover:after {
    background-color: #c52b73!important;
}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}
footer .footer-container .footer-links .content-asset{width:100%;max-width:100rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 auto}
.checkout-login .checkoutlogin-reinsurance .content-asset{padding:3rem}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
